FarCry搜索模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196849 漏洞类型 跨站脚本
发布时间 2005-12-20 更新时间 2006-06-06
CVE编号 CVE-2005-4395 CNNVD-ID CNNVD-200512-444
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-444
|漏洞详情
FarCry3.0及其更早版本中存在跨站脚本攻击漏洞,远程攻击者可通过未明搜索参数,可能是criteria参数,注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15946
链接:http://www.securityfocus.com/bid/15946
来源:OSVDB
名称:21826
链接:http://www.osvdb.org/21826
来源:VUPEN
名称:ADV-2005-2986
链接:http://www.frsirt.com/english/advisories/2005/2986
来源:SECUNIA
名称:18129
链接:http://secunia.com/advisories/18129
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/farcry-xss-vuln.html